/* CounterUp Section */
.business-quality {
    background-image: url("images/countdownbg.jpg");
    background-position: 0 136px;
    background-repeat: no-repeat;
    background-size: 100% 50%;
}
.business-quality:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .44;
    content: "";
    left: 0;
    top: 0
}
.business-content h2 {
    font-size: 50px;
}
.business-content p {
    color: #959595;
    margin-top: 20px;
}
.busenessbutton {
    background: #fe562e none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-top: 40px;
    padding: 20px 35px;
    text-transform: capitalize;
}
.busenessbutton:hover {
    color: #fff;
}
.businesstbg {
    background: #343434 none repeat scroll 0 0;
    color: #fff;
    padding-bottom: 70px;
    padding-top: 70px;
}
.single-countdown p {
    font-size: 18px;
    color: #959595;
}
.single-countdown h2 {
    font-size: 60px;
    padding-bottom: 20px;
    padding-top: 40px;
    font-family: 'montserratregular';
}